export const Z_INDEX = {
  GNB: 99990,
  DIALOG: 99990,
  DYNAMIC_ISLAND: 99990,
  BOTTOM_DIALOG: 99990,
  TOOLTIP: 99990,
  BOTTOM_FIXED_BUTTON: 99990,
  SLIDE_BOTTOM_DIALOG: 99991,
  DIALOG_ON_GNB: 99991,
  TOAST: 99992,
  LOADING: 99993,
}